First time here? Check out the FAQ!
x

ComponentGo WebScheduler is not compatible with VS 2012 .NET Framework 4.5.

0 votes
asked by about WebSchedulerGo
edited by

I would like to know some information on ComponentGo Web Scheduler.

We have been using ComponentGo.Web.Schedulers.dll control on our website which was developed in VS 2010 with .NET framework 4.0.

Now, we have planned to upgrade our project to VS2012 with .NET framework 4.5.

Hence I have installed VS 2012 (.NET framework 4.5) on my machine and all the sites in my local started throwing Javascript errors related to Web Scheduler when browsed using IE.
But the same works fine with Firefox browser. The current component GO Web Scheduler version which we are using is 4.0.

Seems that ComponentGo.Web.Schedulers.dll 4.0 is now not compatible with .NET Framework 4.5. Could you please let me know if there is a version of ComponentGo.Web.Schedulers compatible with .NET Framework 4.5?

1 Answer

0 votes
answered by (264k points)
edited by

It's impossible to provide information about ComponentGo and its supported operating systems or library versions. I have accessed its website, and it's not working at all, which means the library has been discontinued or the website is having issues. There is no other information on the web about updates and supported NET Framework versions. If you still have the old libraries, then I recommend checking their README files to obtain the contact info of the developers. This way you can get official help about the releases and upcoming updates for NET Framework.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...